﻿@page
@{
    Layout = "";
}
<!DOCTYPE html>
<html lang="fa">
<head>

    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <!-- Meta, title, CSS, favicons, etc. -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>پرداخت الکترونیک فجر | ورود به سامان اتوماسیون</title>
    <link rel="stylesheet" href="~/css/site.css" />
    <!-- jQuery -->
    <!-- Bootstrap -->
    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />
    <link href="~/fonts/font-awesome/css/font-awesome.min.css" rel="stylesheet" />
    <script src="~/lib/jquery/dist/jquery.min.js"></script>
    <script src="~/lib/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <!-- Custom Theme Style -->
    <script type="text/javascript">!function () { function t() { var t = document.createElement("script"); t.type = "text/javascript", t.async = !0, localStorage.getItem("rayToken") ? t.src = "https://app.raychat.io/scripts/js/" + o + "?rid=" + localStorage.getItem("rayToken") + "&href=" + window.location.href : t.src = "https://app.raychat.io/scripts/js/" + o + "?href=" + window.location.href; var e = document.getElementsByTagName("script")[0]; e.parentNode.insertBefore(t, e) } var e = document, a = window, o = "97e66e25-fab9-40ee-92ee-f3f4bfdebcf4"; "complete" == e.readyState ? t() : a.attachEvent ? a.attachEvent("onload", t) : a.addEventListener("load", t, !1) }();</script>
</head>

<body class="login">
    <div class="container Login-bg h100">
        <div class="container">
            <div class="row text-center">
                <div class="col-md-2"></div>
                <div class="col-12 col-md-8 Login-box mt-10">
                    
                        <div class="row">
                            <div class="col-12 col-sm-6 text-center bg-white" style="border-radius:0 10px 10px 0">
                                <div class="row">
                                    <h3 class="mt-4 text-green-def mb-3">پرداخت الکترونیک فجر </h3>
                                    <p class="login-des">ورود به سامانه اتوماسیون</p>
                                    <form  method="post">
                                        <input type="text" name="username" class="form-control" placeholder="نام کاربری" value="" />
                                        <input type="password" name="password" class="form-control" placeholder="کلمه عبور" />

                                        <button id="btnLogin" type="submit" class="btn ok hvr-shutter-out-horizontal mb-3">ورود کاربر</button>

                                    </form>
                                    @*<div class="col-12"><p class="forget"><i class="fa fa-user-plus"></i>اگر ثبت نام نکرده اید؟<a href="/Home/Register">اینجا را کلیک نمایید</a></p></div>*@
                                    @*<div class="col-12"><p class="forget"><i class="fa fa-lock"></i>رمز عبور خود را فراموش کرده اید؟<a href="/User/ForgetPassword">اینجا را کلیک نمایید</a></p></div>*@
                                    <div class="col-12 hr"><hr></div>
                                    <div class="col-12 login-icon mb-4">
                                        <div class="row">
                                            <div class="col-3"></div>
                                            <div class="col-6">
                                                <a href="#"><i data-toggle="tooltip" title="سامانه جامع" class="fa fa-home"></i></a>
                                                <a href="#"><i data-toggle="tooltip" title="اطلاعیه‌ها" class="fa fa-bell"></i></a>
                                                <a href="#"><i data-toggle="tooltip" title="اخبار" class="fa fa-newspaper-o"></i></a>
                                                <a href="#"><i data-toggle="tooltip" title="تماس با ما" class="fa fa-phone"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                        </div>
                        <div class="col-12 col-sm-6 nopadding ">
                            <img src="~/images/Symfa-Login.jpg" alt="login" class="img-fluid Login-img" />
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script>
        $(document).ready(function () {
            var username = $("#txt-username").val();
            var password = $("#txt-password").val();

            if (username && password) {
                $("#btn-login").prop('disabled', false);
            }
        });

        $("#txt-username, #txt-password, #txt-captcha").on('input', function () {
            var username = $("#txt-username").val();
            var password = $("#txt-password").val();

            if (!username || !password || !captchaResult) {
                $("#btn-login").prop('disabled', true);
            }
            else {
                $("#btn-login").prop('disabled', false);
            }
        });

        $("#img-captcha").click(function () {
            GetNewCaptcha();
        });
    var timeleft = 60;
    var downloadTimer = setInterval(function(){
    timeleft--;
    if(timeleft <= 0){
        GetNewCaptcha();
    }
    },1000);
    </script>
</body>

</html>
